Subject: HELP!!!

From: Kim-Chi T Pham <[email-masked]>
Date: Sat, 30 Aug 1997 16:48:15 -0500 (CDT)

After working on a reply to a message in my saved-messages folder, I 
postponed it.  Today, I spent an hour editing what I had written 
yesterday and typing in more questions/comments.  The carrier suddenly 
dropped the line, and I logged back on, expecting to find a prompt asking 
if I'd like to continue my interrupted composition.  When none appeared, 
I went to my postponed-messages folder but hit "enter" one too many 
times; I had accidentally opened up my first postponed message, so I 
pressed Ctrl+C to go back to the index because pressing "I" did nothing 
but add an "i" to the "To:" field.  Now, not only is my interrupted 
message gone, but so is the message I had tried to close by pressing 
Ctrl+C!  I don't suppose there's any way on God's green earth to retrieve 
the lost files, is there?  (I dial in, from a Mac at home, to a Unix-based 
e-mail account at work.)

Thanks in advance for helping out such a hopeless cause (Computers and I 
never did mesh well!),
Kim

"Our dreams, like our memories, are ours alone and tell our story."
--message on a card from Flavia